Typologie des habitats naturels du PNM


Informations de compatibilité
Pour être vu utilisé de bonnes conditions, ce logicel nécessite l'emploi d'un navigateur internet récent, développé dans le respect des standards, comme Mozilla Firefox, Opera ou Apple Safari.
Il ne fonctionne pas avec les anciennes versions de Microsoft Internet Explorer. Quel qu'il soit, nous recommandons de mettre à jour votre navigateur internet le plus régulièrement possible.

(Le javascript doit étre activé)

Navigateurs actuellement validés :
Firefox v3.x et plus (recommandé)validé
Google ChromeValidé
Internet Explorer v8Non validé
OperaValidé
Safari PC & MAC Validé